import React from 'react';
import { shallow } from 'enzyme';
import ConversationCard from './index';

describe('ConversationCard', () => {
  it('should render without crashing', () => {
    shallow(<ConversationCard />);
  });
});
